unit uComisionesViewRegister;

interface

procedure RegisterViews;
procedure UnregisterViews;

implementation

uses
  uEditorRegistryUtils, uEditorComisionesReport, uEditorComisiones, uEditorComision;

procedure RegisterViews;
begin
  EditorRegistry.RegisterClass(TfEditorComisiones, 'EditorComisiones');
  EditorRegistry.RegisterClass(TfEditorComision, 'EditorComision');
  EditorRegistry.RegisterClass(TfEditorComisionesPreview, 'EditorComisionesPreview');
end;

procedure UnregisterViews;
begin
  EditorRegistry.UnRegisterClass(TfEditorComisiones);
  EditorRegistry.UnRegisterClass(TfEditorComision);
  EditorRegistry.UnRegisterClass(TfEditorComisionesPreview);
end;

end.
